@CHARSET "ISO-8859-1";


#iceTitle {
	font-size: 14px;
	font-weight: bold;
	padding-left:5px;
	padding-top:5px;
    padding-bottom:5px;
}

.iceTitle {
	font-size: 12px;
	font-weight: bold;
    color: #666;
}

#iceOrder input {
	enabled: false;
}

.iceError {
	color:red;
}

.iceDiscount {
    margin:0;
    padding: 0 5px 0 0;
    color: #ff0000;
    text-decoration: line-through;
}

.iceInitialDeposit {
    font-style:italic;
    color: #339900;
    font-weight:bold;
}

.ice-left-padding-20 {
    float:left;
    padding-right:20px;
}

.ice-left-padding-80 {
    float:left;
    padding-right:80px;
}

#booknow {
    font-weight:bold;
}

#iceUnavailable {
	font-size: 14px;
	font-weight: bold;
	padding-bottom:20px;
}


.iceConfirmed {
	color:#222;
	display:block;
	padding:3px;
	text-align:right;
	text-decoration:none;
	border: 1px solid #000;
	font-weight:bold;
}


.icePending {
	color:#222;
	display:block;
	padding:3px;
	text-align:right;
	text-decoration:none;
	border: 1px solid #000;
	font-weight:bold;
}

/** Availability chart **/
#iceAvailableItemsWrapper {
	border: 1px solid #ccc;
	width:95%;
}

.iceArrowLeft {
	background: url('../images/arrowLeft.png') no-repeat;
	width: 20px;
	height: 20px;
	float:left;
	padding-right:5px;
}

.iceArrowDown {
	background: url('../images/arrowDown.png') no-repeat;
	width: 20px;
	height: 20px;
    float:left;
	padding-right:5px;
}

.iceItemTitle {
	font-size: 12px;
}
.iceItemTitle a:link, .iceItemTitle a:visited{
	font-weight: bold;
}

.weekNumber
{
    font-weight:bold;
    text-align:right;
    color:#777;
}

.iceColorBox {
    height: 16px;
    width: 16px;
    margin: 0;
    float:left;
    display:block;
    padding:0;
    line-height:100%;
}

/* Available items */
.iceItemDesc {
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}

.itemDescWrapper {
	min-height: 90px;
	display:block;
}

.iceOtherImage {
    float:left;
    padding-right:20px
}

.iceItem , .iceItemTitle{
	padding-top: 1px;
	padding-bottom: 1px;
}

.iceItem {
	border-bottom: 1px dotted;
	margin-left:3px;
	margin-right:3px;
}

.iceClearFix {
	clear: both;
    margin:0;
    padding:0;
}

.round3px {
    -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
}

.round5px {
    -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}

.round10px {
    -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
}

.ptop5 {
    padding-top:5px;
}

.marginTop5 {
    margin-top:5px;
}

.paddingLeft20 {
    padding-left:20px;
}

.paddingLeft10 {
    padding-left:10px;
}

.marginLeft5 {
    margin-left:5px;
}

.marginLeft10 {
    margin-left:10px;
}

.floatLeft {
    float:left;
}

.floatRight {
    float:right;
}

.width90 {
    width:90px;
}
/* The pending and confirmed color legend */
div.iceLegend  {
    border: 1px solid #999;
	float:left;
	width:16px;
	height:16px;
}

div.iceLegendText {
	padding-left:4px;
	padding-right:20px;
  	float:left;
}

p.iceLegend {
	padding-bottom:10px;
}

.iceMonth {
    float:left;
    padding-bottom:10px;
    line-height:100%;
}

/** Gateway **/
#gatewayWrapper {
    padding-bottom:15px;
}

#gatewayMessage {
    padding-top:5px;
    padding-bottom:5px;
}

.uiMonth {
    display:table-cell;
    vertical-align:baseline;
    height:196px;
}

/** Component menu link-able views **/

/* availability views*/
/* periods availability chart*/
.iceAvailabilityBody {
    text-align:center;
}

.iceLegendColour {
    width:25px;
    height:16px;
    float:left;
    border:1px solid #666;
    margin-right:2px;
}

#icePeriodHeader {
    font-size:13px;
    width:300px;
    float:left;
    color:#666;
}

#icePrev , #iceNext{
    float:left;
    width:24px;
    height:24px;
    margin-top:-6px;
}

.iceNext {background: url('../images/bt_ff.png') no-repeat;}
.icePrev {background: url('../images/bt_rev.png') no-repeat;}
.iceNextRed {background: url('../images/bt_ff_red.png') no-repeat;}
.icePrevRed {background: url('../images/bt_rev_red.png') no-repeat;}
.iceNextGreen {background: url('../images/bt_ff_green.png') no-repeat;}
.icePrevGreen {background: url('../images/bt_rev_green.png') no-repeat;}

#loadPeriod, #loadItem {
    width:24px;
    height:24px;
    margin-left:10px;
    float:left;
}

.loadPeriod, .loadItem {background: url('../images/bt_refresh.png') no-repeat}
.loadPeriodGreen, .loadItemGreen {background: url('../images/bt_refresh_green.png') no-repeat}

#icePeriodAvailabilityToolbar, #iceDailyAvailabilityToolbar {
    height:25px;
}

#icePeriodAvailabilityWrapper, #iceDailyAvailabilityWrapper {
    width:350px;
    height:30px;
    margin-left:auto;
    margin-right:auto;
}


#icePeriodDateSelectorWrapper, #iceDailyDateSelectorWrapper{
    margin-left: auto;
    margin-right: auto;
}

#iceAvailabilityPeriodMain,#iceAvailabilityDailyMain{
    width:620px;
}

#iceAvailabilityPeriodMain table,#iceAvailabilityDailyMain table{
    border:0 !important;
    border-collapse:separate;
}

#icePeriodItemWrapper, #iceDailyItemWrapper {
    padding:3px;
    height:22px;
    padding-bottom:10px;
    border-bottom:3px solid #eee;
}


#icePeriodItemWrapper select, #iceDailyItemWrapper select {
    float:left;
    padding: 2px 5px;
}

#icePeriodItemWrapper span, #iceDailyItemWrapper span {
    float:left;
    padding-right:10px;
    padding-top:3px;
}

#icePeriodDateSelector input, #iceDailyDateSelector input {
    padding:0;
    margin:0;
    border:0;
    padding-top:3px;
}

#icePeriodDateSelector img, #iceDailyDateSelector img {
    float:right;
    padding-top:2px;
    margin:0;
    border: 0;
}

.icePeriodDateInput, .iceDailyDateInput{
    border: 1px solid #ccc;
    padding:2px;
    height:22px;
    width:100px;
    display:table-cell;
    vertical-align:middle;
    background: #fff;
    float:left;
}

.iceBox {
    border: 1px solid #ccc;
    padding:2px;
    height:22px;
    display:table-cell;
    vertical-align:middle;
    background: #fff;
    float:left;
    -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
}

.iceBox select {
    border: 0;
}

select.iceGuestCount {
    min-width:55px;
}

#icePeriodArrival, #icePeriodDeparture, #iceDailyArrival, #iceDailyDeparture  {
	width: 85px;
    margin: 1px 0 0 6px !important;
    padding-left:3px;
    float:left;
    text-align: center;
}

#icePeriodDateSelector label, #iceDailyDateSelector label {
    margin-top:3px;
    padding-right:5px;
    padding-left:5px;
    color:#666;
}

.iceGrouper {
    margin:0;
    padding:2px;
    float:left;
    width:130px;
}

.iceLabel {
    margin:0;
    padding:0;
    padding-bottom:3px;
}

.iceContent {
   
}










/***************************************/
/********** Button themes **************/
/**************************************/
span.iceBlueMs button, span.iceGreenMs button, span.iceBrownMs button,  span.iceGreyMs button, span.iceRedMs button {
    display:block;
    float:left;
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px;

    width:auto;
    overflow:visible;
    /*padding:4px 10px 3px 7px; *//* IE6 */
}

span.iceBlueMs button[type], span.iceGreenMs button[type], span.iceBrownMs button[type],  span.iceGreyMs button[type], span.iceRedMs button[type] {
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}

span.iceBlueMs button img, span.iceGreenMs button img, span.iceBrownMs button img,  span.iceGreyMs button img, span.iceRedMs button img {
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}


span.iceBlueMs button:hover, span.iceGreenMs button:hover, span.iceBrownMs button:hover,  span.iceGreyMs button:hover, span.iceRedMs button:hover {
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}


.iceLarger {
    font-size:1.2em;
}


span.iceBlueMs button,span.iceGreenMs button, span.iceBrownMs button,  span.iceGreyMs button, span.iceRedMs button
{ -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }

/* css buttons colors */
span.iceBlueMs button {
    color: #006699;
}

span.iceBlueMs button:hover{
    background-color: #d4e5ff;
    border:1px solid #cccccc;
    color: #006699;
}

span.iceGreyMs button {
    color: #555;
}

span.iceGreyMs button:hover{
    background-color: #e9e9e9;
    border:1px solid #aaa;
    color: #555;
}

span.iceRedMs button {
    color:#d12f19;
}

span.iceRedMs button:hover {
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}

span.iceBrownMs button {
    color:#7f5e32;
}

span.iceBrownMs button:hover{
    background:#f1ebdf;
    border:1px solid #cdc3b7;
    color:#7f5e32;
}


span.iceGreenMs button {
    color:#529214;
}


span.iceGreenMs button:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}


/** Button thick using images and css **/

span.iceBlueB button, span.iceBrownB button, span.iceLightGreenB button, span.iceLightBlueB button,
span.iceGreenB button, span.iceBlueGreenB button, span.iceRedB button, span.iceGreyB button
{
    border: 0 none;
    cursor: pointer;
    font-weight: bold;
    padding: 0 6px 0 0;
    text-align: center;
    height: 25px;
    line-height: 25px;
    width: 210px;
}


span.iceBlueB button.rounded, span.iceBrownB button.rounded, span.iceLightGreenB button.rounded, span.iceLightBlueB button.rounded,
span.iceGreenB button.rounded, span.iceBlueGreenB button.rounded, span.iceRedB button.rounded, span.iceGreyB button.rounded
{
    clear: left;
    font-size: 0.8em;
    width:210px;
}


span.iceBlueB button span, span.iceBrownB button span, span.iceLightGreenB button span, span.iceLightBlueB button span,
span.iceGreenB button span, span.iceBlueGreenB button span, span.iceRedB button span, span.iceGreyB button span
{
    display: block;
    padding: 0 0 0 6px;
    position: relative;
    white-space: nowrap;
    height: 25px;
    line-height: 25px;
}

span.iceBlueB button.rounded span, span.iceBrownB button.rounded span, span.iceLightGreenB button.rounded span, span.iceLightBlueB button.rounded span,
span.iceGreenB button.rounded span, span.iceBlueGreenB button.rounded span, span.iceRedB button.rounded span, span.iceGreyB button.rounded span
{
    color: #FFFFFF;
}

span.iceBlueB button.rounded:hover, span.iceBrownB button.rounded:hover, span.iceLightGreenB button.rounded:hover, span.iceLightBlueB button.rounded:hover,
span.iceGreenB button.rounded:hover, span.iceBlueGreenB button.rounded:hover, span.iceRedB button.rounded:hover, span.iceGreyB button.rounded:hover
{
    background-position: 100% -30px;
}

span.iceBlueB button.rounded:hover span, span.iceBrownB button.rounded:hover span, span.iceLightGreenB button.rounded:hover span, span.iceLightBlueB button.rounded:hover span,
span.iceGreenB button.rounded:hover span, span.iceBlueGreenB button.rounded:hover span, span.iceRedB button.rounded:hover span, span.iceGreyB button.rounded:hover span
{
    background-position: 0% -30px;
}


span.iceBlueB button::-moz-focus-inner, span.iceBrownB button::-moz-focus-inner, span.iceLightGreenB button::-moz-focus-inner, span.iceLightBlueB button::-moz-focus-inner,
span.iceGreenB button::-moz-focus-inner, span.iceBlueGreenB button::-moz-focus-inner, span.iceRedB button::-moz-focus-inner, span.iceGreyB button::-moz-focus-inner
{
    border: none;
}


span.iceBlueB button, span.iceBrownB button, span.iceLightGreenB button, span.iceLightBlueB button,
span.iceGreenB button, span.iceBlueGreenB button, span.iceRedB button, span.iceGreyB button,
span.iceBlueB button span, span.iceBrownB button span, span.iceLightGreenB button span, span.iceLightBlueB button span,
span.iceGreenB button span, span.iceBlueGreenB button span, span.iceRedB button span, span.iceGreyB button span,
span.iceBlueB, span.iceBrownB, span.iceLightGreenB, span.iceLightBlueB,
span.iceGreenB, span.iceBlueGreenB, span.iceRedB, span.iceGreyB
{ -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }

span.iceBlueB button.rounded {
    background: transparent url(../images/buttons/blue_glossy_btn_right.png) no-repeat scroll right top;
}
span.iceBlueB button.rounded span {
    background: transparent url(../images/buttons/blue_glossy_btn_left.png) no-repeat scroll left top;
}

span.iceBrownB button.rounded {
    background: transparent url(../images/buttons/brown_matt_btn_right.png) no-repeat scroll right top;
}
span.iceBrownB button.rounded span {
    background: transparent url(../images/buttons/brown_matt_btn_left.png) no-repeat scroll left top;
}

span.iceLightGreenB button.rounded {
    background: transparent url(../images/buttons/green_matt_btn_right.png) no-repeat scroll right top;
}
span.iceLightGreenB button.rounded span {
    background: transparent url(../images/buttons/green_matt_btn_left.png) no-repeat scroll left top;
}

span.iceLightBlueB button.rounded {
    background: transparent url(../images/buttons/blue_matt_btn_right.png) no-repeat scroll right top;
}
span.iceLightBlueB button.rounded span {
    background: transparent url(../images/buttons/blue_matt_btn_left.png) no-repeat scroll left top;
}

span.iceGreenB button.rounded {
    background: transparent url(../images/buttons/green_glossy_btn_right.png) no-repeat scroll right top;
}
span.iceGreenB button.rounded span {
    background: transparent url(../images/buttons/green_glossy_btn_left.png) no-repeat scroll left top;
}

span.iceBlueGreenB button.rounded {
    background: transparent url(../images/buttons/bluegreen_btn_right.png) no-repeat scroll right top;
}
span.iceBlueGreenB button.rounded span {
    background: transparent url(../images/buttons/bluegreen_btn_left.png) no-repeat scroll left top;
}

span.iceRedB button.rounded {
    background: transparent url(../images/buttons/red_matt_btn_left.png) no-repeat scroll right top;
}
span.iceRedB button.rounded span {
    background: transparent url(../images/buttons/red_matt_btn_left.png) no-repeat scroll left top;
}

span.iceGreyB button.rounded {
    background: transparent url(../images/buttons/grey_matt_btn_left.png) no-repeat scroll right top;
}
span.iceGreyB button.rounded span {
    background: transparent url(../images/buttons/grey_matt_btn_left.png) no-repeat scroll left top;
}

